
Figure - Bug #111943
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【桌面】相册中的图片无法通过双击进行放大缩小
2022-09-14 16:23 - CD TEST-方永红

Status: CLOSED Start date: 2022-09-14

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V2.0_20220930

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220913.alpha_0014

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause: 需要在真实的屏幕上进行测试

Description

【前提条件】

1、设备已开机

2、相册中有一张图片

【测试步骤】

1、打开相册

2、选择其中一张图片浏览

3、双击图片

4、再次双击图片

【预期结果】

3、图片被放大

4、图片被恢复默认比例

【实际结果】

3、图片无反应

4、图片无反应

【复现率】

必现

History

#1 - 2022-09-15 10:50 - CDTS_TEST 王成

- Assignee set to CD FW-王伟

#2 - 2022-09-15 10:50 - CDTS_TEST 王成

- Assignee changed from CD FW-王伟 to CD- FW-石豪

#3 - 2022-09-15 14:06 - CD FW-王伟

- Assignee changed from CD- FW-石豪 to CD FW-王伟

#4 - 2022-09-15 16:04 - CD FW-王伟

- Status changed from New to RESOLVED

- Assignee changed from CD FW-王伟 to CD TEST-方永红
- Target version set to 597

- Resolution changed from -- to INVALID

- Root cause set to 需要在真实的屏幕上进行测试

■ Current conclusion

这不是一个bug,请在真实屏幕上进行测试.

■ My analysis

■ Next action / ■Submit URL

不需要解决

#5 - 2022-09-15 16:14 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#6 - 2022-09-15 16:14 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#7 - 2022-09-16 09:47 - CD SWPM-杨宏伟

- Target version changed from 597 to VX1_MCE_FSE_V2.0_20220930

#8 - 2022-09-22 16:27 - CD TEST-方永红

- % Done changed from 0 to 100
